import { Route, Routes } from "react-router-dom";
import Home from "./routes/Home";

export default function App() {
  return (
    <div className="font-baijam bg-gradient-to-br from-custom-bglight to-custom-bgdark min-h-screen text-white">
      <Routes>
        <Route path="/" element={<Home />} />
      </Routes>
    </div>
  );
}
